.main{

    width: 100%;

    height: auto;

    /* border: 1px solid black; */

    display: flex;

    align-items: center;

    justify-content: space-evenly;

}

.main_sub1{

    width: 15%;

    height: 800px;

    background: rgb(11, 2, 32);



}

.main_sub1_box{

    width: 100%;

    height: 50px;

    /* border: 1px solid red; */

    display: flex;

    align-items: center;

    justify-content: space-evenly;

    margin: 10px 0px 0px 0px;



}

.main_sub1_box_block1{

    width: 40px;

    height: 40px;

    /* border:1px solid red; */

    border-radius: 50%;

    margin: 10px 0px 0px 0px;

        

}

.main_sub1_box_block1 img{

    width: 100%;

    height: 40px;

    border-radius: 50%;

}



.main_sub1_box_block2{

    width: 50%;

    height: 40px;

    /* border:1px solid red; */

    /* border-radius: 50%; */

    margin: 20px 0px 0px 10px;

    color: white;

    font-size: 25px;

    font-family: sans-serif;

}

.main_sub1_box_block3{

    width: 15%;

    height: 40px;

    /* border:1px solid red; */

    /* border-radius: 50%; */

    margin: 10px 0px 0px 0px;

    color: gray;

    font-size: 25px;

}

.main_sub1_box1{

    width: 90%;

    height: 20px;

    /* border: 1px solid red; */

    margin: 20px 0px 0px 0px;

    color: #8590a5;

    font-family: sans-serif;

    margin: 40px 0px 0px 10px;



}

.main_sub1_box3{

    width: 90%;

    height: 20px;

    /* border: 1px solid red; */

    margin: 10px 0px 0px 0px;

    color: #8590a5;

    font-family: sans-serif;

    margin: 20px 0px 0px 10px;



}

.main_sub1_box2{

     width: 100%;

    height: 100px;

    background:  rgb(11, 2, 32);

    /* margin: 10px 0px 0px 0px; */

    color: #8590a5;

    /* font-family: sans-serif; */

    /* margin: 10px 0px 0px 0px; */

    font-family:  sans-serif;

    font-size: 10px;

}

.main_sub1_box2 ul {

    list-style: none;

}



.main_sub1_box2 ul li{

    font-size: 15px;

     color: #8590a5;

     margin:20px 0px 0px -20px ;



}












.main_sub2{

    width: 85%;

    height: 800px;

    background: aliceblue;



}

.main_sub2_box{

    width: 100%;

    height: 60px;

    background: white;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.main_sub2_box_block1{

    width: 20%;

    height: 58px;

    /* border: 1px solid black; */

        position: relative;



}

.main_sub2_box_block1 i{

    position: absolute;

    top: 20px;

    left: 30px;

    color: gray;

}



.main_sub2_box_block1 input{

    width: 60%;

    height: 30px;

    border: none;

    background: rgb(233, 238, 237);

   margin: 13px 0px 0px 20px;

   padding: 0px 0px 0px 40px;

   outline: none;



}



.main_sub2_box_block2{

    width: 25%;

    height: 58px;

    /* border: 1px solid black; */

     display: flex;

    align-items: center;

    justify-content: space-evenly;

    /* margin: 0px 0px 0px -20px; */

}

.main_sub2_box_block2_sub{

    width: 10%;

    height: 30px;

    /* border: 1px solid black; */

    color: gray;

    font-size: 20px;

      display: flex;

    align-items: center;

    justify-content: space-evenly;

}

.main_sub2_box_block2_sub1{

    width: 30px;

    height: 30px;

    /* border: 1px solid black; */

    border-radius: 50%;

    /* color: gray;

    font-size: 20px; */

      /* display: flex;

    align-items: center;

    justify-content: space-evenly; */

}

.main_sub2_box_block2_sub1 img{

    width: 100%;

    height: 30px;

    border-radius: 50%;

}



.main_sub2_box_block2_sub2{

    width: 30%;

    height: 30px;

    /* border: 1px solid black; */

    font-size: 20px; 

      display: flex;

    align-items: center;

    /* justify-content: space-evenly; */

    font-family: sans-serif;

    color: rgb(37, 36, 36);

}

.main_sub2_box1{

    width: 100%;

    height: 400px;

    background:aliceblue;

    margin: 20px 0px 0px 0px;

    /* display: flex;

    align-items: center;

    justify-content: space-between; */

}

.main_sub2_box1_block{

    width: 95%;

    height: 800px;

   background: white;

   margin: 100px 0px 0px 40px;

   box-shadow: 5px 5px 5px 5px gray;

   border-radius: 20px 20px;

}

.main_sub2_box1_block_sub{

    width: 100%;

    height: 50px;

    /* border: 1px solid black; */

    display: flex;

    align-items: center;

    justify-content: space-evenly;

    color:black;

    font-size: 30px;

    font-family: sans-serif;

    margin: 20px 0px 0px 0px;

}

.main_sub2_box1_block_sub b{

    margin: 20px 0px 0px 0px;

}



.main_sub2_box1_block_sub1{

    width: 100%;

    height: 40px;

    /* border: 1px solid black; */

    margin: 60px 0px 0px 0px;

      display: flex;

    align-items: center;

    justify-content: space-evenly;

}

.main_sub2_box1_block_sub1_side1{

    width: 20%;

    height: 38px;

    /* border: 1px solid black; */

    color: black;

    font-size: 25px;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;

    /* padding: 0px 0px 0px 15px; */







}

.main_sub2_box1_block_sub1_side2{

    width: 75%;

    height: 38px;

    /* border: 1px solid black; */

        margin: 0px 0px 0px 0px;





}

.main_sub2_box1_block_sub1_side2 input{

    width: 100%;

    height: 38px;

    background: rgb(187, 183, 183);

    border: none;

    outline: none;

    margin: 0px 0px 0px -50px;

}

.main_sub2_box1_block_sub1_side2  input[type="file"] {

 padding: 0px;

  border: 1px solid rgb(218, 216, 216);

}

.main_sub2_box1_block_sub1_side2  input[type="file"]::file-selector-button {

  padding: 15px ;

  

  border: none;

  background-color: rgb(202, 201, 201);

  cursor: pointer;

}

button{

    width: 15%;

    height: 40px;

    background: rgb(5, 5, 29);

    border: none;

    margin: 100px 0px 0px 400px;

    color: white;

    font-size: 17px;

    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
